#nav-logo {
    width: 100px;
}
.navbar-default {
    background: #000000;
    border: 0;
    height: 120px;
    min-height: 120px;
    border-bottom: 5px #ffffff solid;
}
div#bs-example-navbar-collapse-1 {
    background: black;
}
.navbar-default .navbar-nav>li>a {
    font-family: papyrus !important;
}
.navbar-default .navbar-nav>li>a:hover {
    color: rgb(229, 54, 27) !important;
}
.navbar-default .navbar-nav>li>a.active {
    color: rgb(229, 54, 27) !important;
}

#menu, #deliver, #loyalty, #facebook_like {
    background: url(../images/menu-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#contact {
	background: #000 !important;
}
footer.clearfix {
	background-color: #000 !important;
}
#main button {
    font-family: papyrus;
    font-weight: 300;
    color: #fff;
    background: rgb(229, 54, 27) !important;
    padding: 20px 30px;
    font-size: 50px;
    border: 3px solid rgb(229, 54, 27) !important;
    text-transform: none !important;
}
.page-title {
    font-family: papyrus !important;
    text-align: center !important;
    color: rgb(229, 54, 27) !important;
    text-transform: none !important;
    font-size: 60px !Important;
}
#menu h2 {
    font-family: papyrus !important;
    text-align: center !important;
	color: #fff !important;
}

div#footer-ofe strong {
    color: #fff !important;
}

.cd-top, .cd-top2 {
    background-color: rgb(229, 54, 27) !important;
}

section#feedback .page-title, section#about .page-title {
    color: #fff !important;
}
.menu-border {
	display: none !important;
}
.panel-body {
    background-color: #ffffffc9 !important;
    color: #000 !important;
    padding: 30px;
    margin-bottom: 25px;
}
#menu-row hr {
	display: none !important;
}
.menu-prices {
    color: #e5361b;
}
.menu-item {
    text-align: center !important;
}
.panel-heading h2 {
    font-size: 35px !important;
}
#openinghours th {
    color: #e5361b;
}
#openinghours .day {
    color: #e5361b;
}

form#loyalty-form {
    position: inherit;
    top: 50%;
    left: 50%;
}
#loyalty-form label {
    color: #fff !important;
}
#loyalty-form button {
    color: #fff !important;
    background-color: rgb(229, 54, 27) !important;
    border: 1px solid rgb(229, 54, 27) !important;
}
#loyalty-form button:hover {
    color: #fff !important;
    background-color: rgb(173, 44, 25) !important;
    border: 1px solid rgb(173, 44, 25) !important;
}
.deliver > div {
    background-color: #ffffffc9 !important;
    color: #000 !important;
    padding: 10px 10px 10px 10px;
    text-align: center !important;
}
.about {
    color: #eee;
    text-align: center;
}
#contact button {
    color: #fff;
    background-color: rgb(229, 54, 27) !important;
    border-color: rgb(229, 54, 27) !important;
    box-shadow: none;
}
#contact button:hover {
    color: #fff;
    background: rgb(173, 44, 25) !important;
    border-color: rgb(173, 44, 25) !important;
    box-shadow: none;
}
#contactus hr{
	display: none !important;
}
div#contactus {
    color: #fff !important;
}
/* Coming Soon */

.main h1 {
	font-family: Papyrus !important;
}

/* Standard Devices */
@media (max-width: 480px) {
	#nav-logo {
		width: 100px !important;
	}
	.page-title {
		font-size: 50px !Important;
	}
	div#contactus {
		margin-bottom: 20px !important;
	}
	#main button {
		font-size: 25px;
	}
	form#loyalty-form {
		left: 0%;	
	}
	#facebook_like iframe {
		width: 100% !important;
	}
}